//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_route_url
    {
        public int route_id { get; set; }
        public Nullable<int> source_id { get; set; }
        public string route_url { get; set; }
        public string source_domain { get; set; }
    }
}
